KLA10089
DoS vulnerability in Torrent
Обновлено: 17/06/2019
Дата обнаружения
03/10/2008
Уровень угрозы
Critical
Описание

A buffer overflow was found in the BitTorrent & UTorrent. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited remotely via a specially designed .torrent file.

Пораженные продукты

BitTorrent versions 6.0.3 build 8642 and earlier
UTorrent versions 1.7.7 build 8179 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
CVE-IDS
CVE-2008-44349.3Critical